uuid: 14908c19-5dcd-4aa6-b6dc-253a277f51de
langcode: und
status: true
dependencies: {  }
_core:
  default_config_hash: dDNxJDeTA-BGRxWTsFr3Val0y8pP9asag24vadzFVA4
id: inotherwords_time_only
label: 'In Other Words time only'
locked: false
pattern: 'g:ia'
